.picker__input, #rtb-party, #rtb-name, #rtb-email, #rtb-phone, #rtb-message, #rtb-form-submit,#stripe-payment-form #cardElement {
    max-width: 10em !important;
    width: 100%;
    border: 0 none;
    padding: 0 10px;
    background: rgba(78,83,107,.28);
    color: #fff;
    transition: .2s ease-in-out;
    transition-property: color,background-color,border-color,box-shadow;
    border-radius: 4px;
	height: 50px;
    vertical-align: middle;
    display: inline-block;
	font-size: 20px;
}

#rtb-party {
	max-width:5em !important;
}

#rtb-name, #rtb-email, #rtb-phone {
	max-width:20em !important;
}

#rtb-message {
	max-width:20em !important;
}

#rtb-message:focus {
	border-style:solid;
}

fieldset :focus:not([tabindex^='-']) {
    outline: 1px solid #000206;
    outline-offset: 1px;
}


fieldset {
	border:1px solid rgba(38,36,76,.2);
}



.add-message > a ,
.rtb-form-submit > button {
	background-color: #000;
    color: #fff;
    border: 1px solid transparent;
	margin: 0;
    border: none;
    font: inherit;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 28px;
    vertical-align: middle;
    font-size: 20px;
    line-height: 48px;
    text-align: center;
    text-decoration: none;
    transition: .1s ease-in-out;
    transition-property: color,background-color,background-position,background-size,border-color,box-shadow;
    font-family: Montserrat;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    border-radius: 4px;
    background-origin: border-box;
}

.add-message > a {
	background-color: #fff;
    color: #000;
	font-size:16px;
	line-height:44px;
	padding:0 18px;
}